@font-face {
    font-family: 'Avenir';
    src: url('../fonts/Avenir-Roman.eot');
    src: url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Avenir-Roman.woff2') format('woff2'),
        url('../fonts/Avenir-Roman.woff') format('woff'),
        url('../fonts/Avenir-Roman.ttf') format('truetype'),
        url('../fonts/Avenir-Roman.svg#Avenir-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
body,input,button,select{font-family:Nunito;font-weight:normal;font-style:400;color:#232323;font-size:18px;}body,.postbar{background-color:#fff;}.ghost,.sidebar_item,#comments .navigation a,a.page-numbers,.page-numbers.dots{background-color:#f7f7f7;}a,.events-table h3 a{color:#222;}a:hover,.events-table h3 a:hover{color:#C95D5D;}a:active,.events-table h3 a:active{color:#000;}.entry a,.events-table h3 a:hover{color:#ce4000;}.events-table h3 a:hover{border-color:#ce4000;}.entry p a:hover{background-color:#C95D5D;}.p-border,.sidebar_item,.meta,h3#reply-title,.tagcloud a,.taggs a,.page-numbers,input,textarea,select,.nav_item a,.tp_recent_tweets ul li,.page-link a span,.post-pagination>p a{border-color:#eaeaea;}#sidebar,.post-pagination span{color:#333333;}.widgetable a{color:#000000;}.container_head{background-color:#ffffff;}#titles{background-color:#005bad;}#header h1 a{color:#ffffff;}.nav>li>a,.bottomnav p{font-family:Poppins;font-weight:600;font-style:normal;color:#000;font-size:15px;}.nav li.current-menu-item>a,.nav >li>a:hover{border-color:#ce4000;}.nav li ul{background-color:#222;}.nav>li>ul:after,.nav > li.mega:hover::after{border-left-color:#222;}.nav ul li>a,.topnav .menu_label,.topnav .social-menu span{font-family:Poppins;font-weight:400;font-style:normal;color:#fff;font-size:14px;}#main-nav>li.special>a{background-color:#ce4000;}#main-nav>li.special>a,#main-nav .special a i{color:#ffffff;}#bottombar{background-color:#f9f9f9;}#bottombar p,#bottombar a,#bottombar span,#bottombar a:hover{color:#222222;}#titles,p.menu_label{width:270px;}#titles .logo{margin-top:30px;margin-bottom:30px;}#navigation{padding-top:25px;padding-bottom:10px;}#footer,#footer .searchform input.s,.footop-right{background-color:#222933;}#footer p,#footer{color:#a8bbc4;}#footer a,#footer h2,#footer h3,#footer h4,#footer .meta,#footer .meta a,#footer .searchform input.s{color:#cedcdd;}#footer a:hover{color:#ce4000;}#footer li.cat-item,.footer-logo,#copyright,#footer .tagcloud a,#footer .tp_recent_tweets ul li,#footer .p-border,#footer .searchform input.s,#footer input,#footer .landing-section{border-color:#40535b;}.footop{background-color:#ce4000;}#footop h2,#footop a,#foo-spec{color:#ffffff;}h1{font-family:Poppins;font-weight:700;font-style:normal;color:#000;font-size:24px;}h1.entry-title,h1.archiv,.eleslideinside h1,.eleslideinside h2{font-family:Poppins;font-weight:700;font-style:normal;color:#222;font-size:60px;}h2.posttitle{font-family:Poppins;font-weight:700;font-style:normal;color:#222;font-size:40px;}h2,.entry h1,.entry h2,.entry h3,.entry h4,.entry h5,.entry h6{font-family:Poppins;font-weight:700;font-style:normal;color:#222;font-size:22px;}h3,.format-quote .teaser{font-family:Poppins;font-weight:700;font-style:normal;color:#222;font-size:22px;}h4,.tptn_posts_widget li::before,.sidebar_item .menu>li>a{font-family:Poppins;font-weight:700;font-style:normal;color:#222;font-size:17px;}h5,.comment-author cite,.tab-post h4,.tptn_title,.submit,.nav-previous a,#comments .reply a,.post-pagination,.mc4wp-form input,.woocommerce #respond input#submit, .woocommerce a.button,.woocommerce button.button, .woocommerce input.button,.tmnf_events_widget a,.post-nav-text,a.event_button{font-family:Poppins;font-weight:600;font-style:normal;color:#000;font-size:15px;}h6,.su-button span,.owl-nav>div{font-family:Poppins;font-weight:500;font-style:normal;color:#000;font-size:11px;}.meta,.meta a,.crumb{font-family:Poppins;font-weight:500;font-style:normal;color:#686868;font-size:11px;}a.searchSubmit,.ribbon,.woocommerce #respond input#submit,.woocommerce a.button,.woocommerce button.button.alt,.woocommerce input.button.alt,.woocommerce a.button.alt,.woocommerce button.button, .woocommerce input.button,#respond #submit,.page-numbers.current,a.mainbutton,#submit,#comments .navigation a,.tagssingle a,.contact-form .submit,.wpcf7-submit,a.comment-reply-link,.dekoline:before,.eleslideinside h2:before,.item_inn:before,.meta_more a,.owl-nav > div,.page-link>span{background-color:#ce4000;}input.button,button.submit,#sidebar ul.menu a:hover,#sidebar ul.menu .current-menu-item>a,.page-link>span{border-color:#ce4000;}.main-breadcrumbs span:after{color:#ce4000;}a.searchSubmit,.ribbon,.ribbon a,.ribbon p,#footer .ribbon,.woocommerce #respond input#submit,.woocommerce a.button.alt,.woocommerce input.button.alt,.woocommerce a.button,.woocommerce button.button.alt, .woocommerce button.button, .woocommerce input.button,#comments .reply a,#respond #submit,#footer a.mainbutton,a.mainbutton,.tmnf_icon,a.mainbutton,#submit,#comments .navigation a,.tagssingle a,.wpcf7-submit,.mc4wp-form input[type="submit"],a.comment-reply-link,.page-numbers.current,.meta_more a,.owl-next:before,.owl-prev:before,.page-link>span{color:#ffffff;}a.searchSubmit:hover,.ribbon:hover,a.mainbutton:hover,.entry a.ribbon:hover,.woocommerce #respond input#submit:hover,.woocommerce a.button.alt:hover,.woocommerce a.button:hover, .woocommerce button.button:hover,.woocommerce input.button.alt:hover,.woocommerce input.button:hover,.meta_more a:hover,.owl-nav>div:hover,#main-nav>li.special>a:hover{background-color:#222;}input.button:hover,button.submit:hover{border-color:#222;}#footer a.mainbutton:hover,.ribbon:hover,.ribbon:hover a,.ribbon a:hover,.entry a.ribbon:hover,a.mainbutton:hover,.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,.meta_more a:hover,.owl-next:hover:before,.owl-prev:hover:before,#main-nav>li.special>a:hover{color:#ffffff;}.imgwrap,.post-nav-image,.page-header{background-color:#1E1E1E;}.page-header,.page-header a,.page-header h1,.page-header h2,.main-breadcrumbs span{color:#ffffff;}
.home-slider .owl-item .slider-title h1{
	text-shadow: 1px 5px 10px rgba(0, 0, 0, 0.7);
	-webkit-text-shadow: 1px 5px 10px rgba(0, 0, 0, 0.7);
	-moz-text-shadow: 1px 5px 10px rgba(0, 0, 0, 0.7);
	-o-text-shadow: 1px 5px 10px rgba(0, 0, 0, 0.7);
	
}
.address-toggle{
	max-width: 610px;
	display: inline-block;
	float: right;
	background: #ffffff;
	font-family: 'Avenir', sans-serif;
	position: relative;
}
.address-toggle::before{
	content: '';
	position: absolute;
	width:59%;
	height: 5px;
	background: #cc4116;
}
p.for_fone{
	display: inline-block;
}
.address-head h3{
	font-weight: 600;
	/*font-family: 'Avenir', sans-serif;*/
	font-family: Poppins;
	font-size: 17px;
	margin-bottom: 15px;
}
ul.for_lft_aln{
	margin-left: 12px;
	list-style: inherit;
}
.address-content{
	display: inline-block;
	width:100%;
}
.address-head .close-toggle{
	display: inline-block;	
	position: absolute;
	right:15px;
	top:15px;
}
.address-head .close-toggle a{
	color:#666666;
	font-size: 18px;
}
.address-head .close-toggle a:hover{
	opacity: 0.8;
}
.orang-text{
	color:#ce4000;
}
.address-content p{
	margin:0;
	font-size: 15px;
	/*display: inline-block;*/
}
.address-inner .orang-text.address-subtitle,
.address-inner span.orang-text{
	color: #ce4000;
}

.address-fyis h3.orang-text.custom {
    margin-bottom: 4px;
}
.address-inner .address h3.date.events.custom{
	margin-bottom: 4px;
}
.address-fyis ul.for_lft_aln {
    /*color: #808080;*/
   /* color: #cccccc;*/
}
img.for_img{
	float: right !important;
	width: 20px;
}
h3.orang-text.custom{
	display: inline-block;
	margin-top: 10px;
	font-size: 17px;
	font-weight: 600;
	color: #333;
}
h3.date.events.custom{
	font-size: 17px;
	font-weight: 600;
	color: #333;
}
.address span.date.events{
	font-size: 17px;
	font-weight: 600;
}
.address-inner .address{
	margin-top:15px;
	margin-bottom: 5px;
}
.map-wrapper{
	margin-top:15px;
}
.address-map .map{
	margin-top:15px;
}
.darkYellow-text{
	color:#996633;
}
@media only screen and (max-width: 479px) {
	.search-address .menu-item-5690{
		padding-left: 0 !important;
	}
	.search-address li.menu-item-5689{
		width:100%;
		float:none;
		display: inline-block;
	}
}
@media only screen and (max-width:767px) {
	.left-add-cont{
		margin-top:15px;
	}
	.address-head .close-toggle{
		top:0;
	}
}
@media only screen and (max-width:992px) {
	.address-toggle::before{
		width:100%;
	}
}
@media only screen and (min-width:1600px) and (max-width:1800px) {
	.slider-wrapper{
		height: 750px;
		overflow: hidden;
	}
}
@media only screen and (min-width:1801px) {
	.slider-wrapper{
		height: 900px;
		overflow: hidden;
	}
}
